Showroom Mobile Banking - Bug #13269

QR Payment > End flow should hide back button
08 March 2022 11:57 AM - chok yee fan

Status: Closed Start date: 08 March 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Issue

QR Payment > until the end display receipt, still display back button

Expected
QR Payment > until the end display receipt, hide back button

History

#1 - 08 March 2022 03:00 PM - Wee Meng Soh

- File Screenshot 2022-03-08 at 2.57.17 PM.png added
- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

- % Done changed from 0 to 100

weemeng.soh: Bug #13269 QR Payment > End flow should hide back button

#2 - 11 March 2022 11:12 AM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

Released Showroom MY SIT 1.0.0.7 in MY

#3 - 11 March 2022 11:37 AM - chok yee fan
- Status changed from Pending SIT to Closed

Files

Screenshot 2022-03-08 at 2.57.17 PM.png 217 KB 08 March 2022

29 March 2025

Wee Meng Soh
https://dev.silverlakemobility.com/redmine/issues/13269
http://www.tcpdf.org

